*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #D4E8F9; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before {display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: 80px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/22/view_05/model-01.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7099B7;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/22/view_05/main_list_bg.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/22/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/22/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/22/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/22/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/22/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4B7798; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 .color{color: #4B7798;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #7099B7; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}


.tab{width: 1100px; display: inline-flex; border: 1px solid #7A9FBA; margin: 0 0 60px;}
.tab li{flex-grow: 1; height: 60px; display: flex; justify-content: center; align-items: center; font-size: 20px; cursor: pointer;}
.tab li:not(:last-child){border-right: 1px solid #7A9FBA;}
.tab li.active{background: #7A9FBA; color: #fff;}


/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; flex-wrap: wrap; width: 850px; justify-content: center; margin: 0 auto;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #D8EAF9, #CBECF0); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li:not(:nth-child(-n+3)){margin-top: 45px;}

/* 수술 방법 */
.method{text-align: center;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 100px 10px 0; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #7AA3BB; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list .img{display: flex;}
.method .contents .list .line{border: 1px solid #aaa;}
.method .contents .list img{width: 300px;}
.method .contents p{width: 100%; padding: 10px 0; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents p br{height: 0;}

/* bna */
.bna{display: flex; flex-direction: column;}
.bna .info{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.bna .bna_title{display: flex;}
.bna .bna_title > *{flex-grow: 1; flex-shrink: 0; text-align: center; font-size: 20px; height: 30px; line-height: 30px; color: #fff; background: #7C7C7F; font-weight: 300; flex-basis: 0;}
.bna .bna_title .after{background: #7099B7;}
.bna .img.row{display: flex;}

/* ~이란 */
.sec_01 .ba{width: 1240px; display: flex; margin: 60px 0 0 0;}
.sec_01 .ba .img_wrap p{line-height: 26px; height: 60px; display: flex; align-items: center; justify-content: center;}

.img_wrap1{ display: inline-flex; flex-direction: column;}
.img_wrap1 p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;margin:0 20px;}
.img_wrap1 .img{position: relative; margin:0 20px;}
.img_wrap1 .img img{display: block; width: 100%;}
.img_wrap1 .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap1 .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}


.sec_01 .contents .img_wrap:not(:last-child){margin: 0 20px 0 0;}

/* 원인 */
.sec_02{background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);}
.sec_02 .contents ul{display: flex; }
.sec_02 .contents ul li{flex-basis: 0; flex-grow: 1; display: flex; flex-direction: column; align-items: center;}
.sec_02 .contents ul li:not(:last-child){margin: 0 50px 0 0;}
.sec_02 .contents .case_title{display: inline-block; height: 46px; width: 116px; border: 2px solid #7099B7; color: #7099B7; line-height: 44px; font-size: 18px; border-radius: 23px; margin: 0 0 30px;}
.sec_02 .contents .img_wrap p{height: 60px; line-height: 26px; display: flex; align-items: center; justify-content: center;}
.sec_02 .contents .des{background: #fff; padding: 20px 10px; font-size: 20px; line-height: 26px; flex-grow: 1; width: 91%; display: flex; align-items: center; justify-content: center;}

/* 수술방법 */
.sec_04 .title{margin: 0;}
.sec_05{padding: 0;}
.sec_05:before{content: ''; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 50%; background: #F4F5F9;}
.sec_05 .point{background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #D8EAF9, #CBECF0); border-image-slice: 1; width: 1064px; display: inline-block; padding: 80px 0; box-shadow: 10px 10px 20px rgba(0,0,0,0.02)}
.sec_05 .point h2{font-size: 46px; line-height: 46px; font-weight: 700;}
.sec_05 .point h2 span{font-weight: 300;}
.sec_05 .point ul{display: flex; justify-content: center; margin: 60px 0 0 0;}
.sec_05 .point li{display: flex; flex-direction: column; align-items: center; margin: 0 40px;}
.sec_05 .point li .point_title{display: inline-block; height: 46px; padding: 0 20px; border: 2px solid #7099B7; color: #7099B7; line-height: 44px; font-size: 18px; border-radius: 23px; margin: 0 0 20px; font-weight: 400;}
.sec_05 .point li .des{flex-grow: 1; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; margin: 0 0 20px;}
.sec_06{background: #F4F5F9; padding: 60px 0 80px}


/* 궁금한 것들 */
.sec_07 {background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);text-align: center;}
.sec_07 .title{font-size: 46px; line-height: 67px; font-weight: 300; }
.sec_07 .title img{display: block; margin: 0 auto;}
.sec_07 .qna{ background: #fff; position: relative;}
.sec_07 .qna:after{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #B4D9F1 0%, #A6DDE8 100%); z-index: -10; filter: blur(20px); transform: translate(10px, 10px);}
.sec_07 .qna:not(:nth-of-type(1)){margin: 60px 0 0 0;}
.sec_07 .qna dl{padding: 60px 0;}
.sec_07 .qna dl:not(:first-child){border-top: 1px solid #aaa;}
.sec_07 .qna dt{font-size: 30px; line-height: 30px; color: #4B7798; font-weight: 700;}
.sec_07 .qna dd{margin: 30px 0 0 0;font-size: 20px; line-height: 30px;  display: flex; flex-direction: column; align-items: center; }
.sec_07 .qna dd .go_link{margin: 30px 0 0 0;}
.sec_07 .qna .detail{background: #F4F5F9; padding: 60px 0; display: flex; flex-direction: column; align-items: center;}
.sec_07 .qna .detail .des{padding:  20px 0; font-size: 20px; line-height: 30px;}
.sec_07 .qna .detail .img_wrap:not(:first-child){margin: 30px 0 0 0;}
.sec_07 .qna .detail li:not(:first-child){margin: 60px 0 0 0;}
.sec_07 .qna .detail li h6{font-size: 30px; line-height: 30px; font-weight: 700; }
.sec_07 .qna .detail li .des{padding: 30px 0;}
.sec_07 .qna .detail li .img{display: flex; justify-content: center;}
.sec_07 .qna .detail li .img > *:not(:last-child){margin: 0 40px 0 0;}
.sec_07 .qna .detail li .img p{display: flex; flex-direction: column;}
.sec_07 .qna .detail li .img span{font-size: 20px; height: 40px; line-height: 40px; color: #fff; background: #333; }
.sec_07 .qna .detail li .img p:last-child span{background: #7099B7;}

/* 영상 */
.sec_08{text-align: center;}
.sec_08 .title h2:after{display: none;}


/* 포인트 */
.sec_09{background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);}
.sec_09 .container{background: #fff; padding: 60px;}
.sec_09 .container:before{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: #fff; z-index: -1;}
.sec_09 .container:after{content: ''; position: absolute; left: 10px; top: 10px; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #B4D9F1, #A6DDE8); z-index: -10; filter: blur(20px);}
.sec_09 ul{display: flex; justify-content: center; flex-wrap: wrap}
.sec_09 ul li:nth-child(odd){margin-right: 40px;}
.sec_09 ul li:not(:nth-child(-n+2)){margin-top: 40px;}
.sec_09 ol{margin: 55px 0 0 0; display: flex;text-align: left; justify-content: space-between;}
.sec_09 ol li dt{margin: 10px 0 6px; font-size: 24px; line-height: 24px; font-weight: 700;}
.sec_09 ol li dd{font-size: 20px; line-height: 30px;}


.before-after {text-align: center; background: #F4F5F9; padding: 75px 0;}
.before-after h3 {font-weight: 300; font-size: 55px; color: #333;}
.before-after h3 em {font-size: 26px; color: #806d5f; display: block; padding-bottom: 10px;}
.before-after .section {width: 1170px; margin: 0 auto;}
.before-after .section h4 {margin-top: 55px; font-size: 36px;}
.before-after .section h4 span {display: block; font-weight: bold; color: #fff; background: #7A9FBA; border-radius: 50%; width: 70px; height: 70px; line-height: 70px; margin: 0 auto;}
.before-after .section h4 strong {display: block; color: #414141; padding-top: 15px;}
.before-after .section .ps {font-size: 14px; color: #7b7b7b; text-align: right; padding-top: 20px;}
.before-after .case {width: 1170px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto;}
.before-after .case li {width: 567px; margin-top: 55px;}
.before-after .case h5 {display: inline-block; border: 2px solid #7A9FBA; color: #7A9FBA; font-size: 18px; width: 115px; height: 45px; line-height: 43px; border-radius: 25px;}
.before-after .case .body {padding-top: 25px; position: relative;}
.before-after .case a {display: block; position: relative;}
.before-after .case h6 {background: #333; color: #fff; text-align: center; padding: 0 5px; font-size: 30px; line-height: 1.2em; width: 100%; height: 115px; display: table;}
.before-after .case h6 strong {display: table-cell; vertical-align: middle; word-break: break-all; word-break: keep-all;}
.before-after .case h6 span {display: block;}
.before-after .case h6 em {font-size: 0.7em;}
.before-after .case img {width: 100%;}
.before-after .case .img {position: relative; padding-top: 40px;}
.before-after .case .img .before {background: #62574f; position: absolute; top: 0; left: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .img .after {background: #938173; position: absolute; top: 0; right: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .desc {border: 1px solid #e5e5e5; border-top: 0; background: #fff;}
.before-after .case .desc p {padding: 30px 5px; font-size: 18px; line-height: 1.4em; white-space: pre-line; text-align: center;}
.before-after .case .desc p strong {display: inline-block; width: 65px; height: 65px; border-radius: 50%; overflow: hidden; background: #62574f; display: flex; flex-direction: column; justify-content: flex-end; color: #fff; margin: 0 auto;}
.before-after .case .desc p strong span {margin-top: auto; margin-bottom: auto; font-weight: 400; font-size: 17px; line-height: 1.1em;}
.before-after .case .desc p:last-child strong {background: #938173;}
.before-after .case .desc p:last-child strong span {margin-bottom: 0;}
.before-after .case .desc p:last-child strong span + span {margin-top: 0; margin-bottom: auto;}

.before-after span.blog-link-btn {z-index: 50; font-size: 17px; display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; position: absolute; top: 3px; left: 5px; letter-spacing: 0;}
.before-after a.blog-link-btn {background: red; color: #fff; width: 70px; height: 40px; line-height: 40px; z-index: 100; font-size: 14px; margin: 0; padding: 0; border-radius: 0; position: absolute; top: 25px; right: 0; display: block;}

.before-after .blog-desc {padding-top: 50px; font-size: 22px; line-height: 1em; color: #000; vertical-align: top;}
.before-after .blog-desc button {display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; font-size: 17px; margin-top: -4px; vertical-align: top;}



#main-media-review-real, #media-operation-progress{padding: 0 !important;}



/* case 1 */
.case_wrap1:nth-child(odd){background: #FFF;}
.case_wrap1 .title h2:after{display: none;}
.case_wrap1 ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.case_wrap1 li{margin: 0 20px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.case_wrap1 li .case{font-size: 18px; line-height: 44px; height: 46px; border-radius: 23px; border: 2px solid #7099B7; color: #7099B7; margin: 0 0 40px; display: inline-block; padding: 0 30px;}
.case_wrap1 li:not(:nth-child(-n+2)){margin-top: 60px;}


/* case 2 */
.case_wrap2{background: #F4F5F9;}
.case_wrap2 .title h2:after{display: none;}
.case_wrap2 ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.case_wrap2 li{margin: 0 20px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.case_wrap2 li .case{font-size: 18px; line-height: 44px; height: 46px; border-radius: 23px; border: 2px solid #7099B7; color: #7099B7; margin: 0 0 40px; display: inline-block; padding: 0 30px;}
.case_wrap2 li:not(:nth-child(-n+2)){margin-top: 60px;}